<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/pendahuluan', 'Home::pendahuluan');
$routes->get('/historis', 'Home::historis');
$routes->get('/sumber', 'Home::sumber');
$routes->get('/percakapan', 'Home::percakapan');
$routes->get('/muda', 'Home::muda');
$routes->get('/panggilan', 'Home::panggilan');
$routes->get('/yubileum', 'Home::yubileum');
$routes->get('/retret', 'Home::retret');
$routes->get('/bahan', 'Home::bahan');
$routes->get('/day1', 'Home::day1');
$routes->get('/day2', 'Home::day2');
$routes->get('/day3', 'Home::day3');
$routes->get('/day4', 'Home::day4');
$routes->get('/day5', 'Home::day5');
$routes->get('/day6', 'Home::day6');
$routes->get('/day7', 'Home::day7');
$routes->get('/day8', 'Home::day8');
$routes->get('/bahan1', 'Home::bahan1');
$routes->get('/bahan2', 'Home::bahan2');
$routes->get('/bahan3', 'Home::bahan3');
$routes->get('/bahan4', 'Home::bahan4');
$routes->get('/bahan5', 'Home::bahan5');
$routes->get('/bahan6', 'Home::bahan6');
$routes->get('/bahan7', 'Home::bahan7');
$routes->get('/bahan8', 'Home::bahan8');
